/* 
  InfoPlist.strings

  Copyright © 2020 Apple IS&T. All rights reserved.
*/

"CFBundleDisplayName" = "Explore";
"CFBundleName" = "Explore";
"NSBluetoothAlwaysUsageDescription" = "This will allow “Explore” to sync with Plano and connect to Bluetooth accessories.";
"NSCameraUsageDescription" = "“Explore” requires camera access for device security.";
"NSLocalNetworkUsageDescription" = "This will allow “Explore” to sync with Plano and connect to Bluetooth accessories.";
"NSLocationAlwaysAndWhenInUseUsageDescription" = "“Explore” requires access to location services for device security.";
"NSLocationAlwaysUsageDescription" = "Always allow location services.";
"NSLocationUsageDescription" = "“Explore” requires access to location services for device security.";
"NSLocationWhenInUseUsageDescription" = "Allow location services only while using the application.";
